/* Provides padding for float right/left images */
.pad-left{margin-left:1em;}
.pad-right{margin-right:1em;}

/*socialicon_body*/
.socialicon_body a{font-size:36px;}
.socialicon_body a.social.social-facebook{color:#3D589A!important;}
.socialicon_body a.social.social-youtube{color:#CD2616!important;}
.socialicon_body a.social.social-twitter{color:#2FCBFF!important;}
.socialicon_body a.social.social-google-plus{color:#dd4b39!important;}
.socialicon_body a.social.social-linked-in{color:#29b37a!important;}	
.socialicon_body a.social.social-instagram{color:#6D5542!important;}		

/* Resizes Live Articles Widget Images */
.news .lawidget .article-thumbnail {height: auto !important; width: 150px !important;}
.news h3, .news h3 a.title, .news .lawidget h5, .news label.newheading, .news h4.heading, .news, .news p {font-family:"Open Sans" !important;}

.dnn_logo {height: 100%;line-height: 40px;}

